html, body {
    background: #F5F5F5 0 0 no-repeat padding-box !important;
}

.com_technicalreports #sp-conteudo-do-site .container {
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.com_technicalreports #sp-main-body {
    padding: 0 !important;
}

.com_technicalreports #sp-main-body .container {
    max-width: 100% !important;
}

#page-case, #page-relacionado {
    max-width: 1070px;
    margin: 0 auto;
}

.page-breadcrumbs{
    position: relative;
    top: auto;
    width: 100%;
    z-index: 1;
    background: #ffffff;
    box-shadow: none;
    transition: all 0.3s ease;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.page-breadcrumbs .sppb-row-container {
    width: 1070px !important;
    margin: 0 auto !important;
}

.page-breadcrumbs summary {
    display: list-item;
    cursor: pointer;
    list-style: none;
}

.page-breadcrumbs .breadcrumb {
    font-family: Inter;
    font-size: 12px;
    padding-left: 0;
    padding-top: 15px !important;
    padding-bottom: 2px !important;
    background-color: transparent !important;
    border-radius: none !important;
    align-items: center !important;
    margin: 0 !important;
}

.page-breadcrumbs .breadcrumb li.float-start {
    display: none;
}

.page-breadcrumbs .breadcrumb li a,
.page-breadcrumbs .breadcrumb li.active {
    font-style: normal !important;
    font-variant: normal !important;
    font-family: Inter !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 17px !important;
    letter-spacing: 0 !important;
    color: #18186A;
}

.page-breadcrumbs .breadcrumb-item::before {
    float: left !important;
    padding-right: 0.5rem !important;
    color: #21A0C9 !important;
    content: "»" !important;
}

.page-breadcrumbs .breadcrumb-item:nth-child(2):before {
    content: none !important;
}

#page-case h1 {
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 300 !important;
    font-size: 40px !important;
    line-height: 44px !important;
    font-family: "Intro Light" !important;
    letter-spacing: 0 !important;
    color: #00166B;
    padding: 0 65px;
}

#page-case #img-destaque {
    width: 100%;
    height: 310px;
    object-fit: cover;
    object-position: center center;
    border-radius: 10px;
    margin-bottom: 26px;
}

#page-case #social {
    padding: 0 10px;
}

#page-case #social a {
    margin-left: 30px;
}

#page-case #social svg,
#page-case #social i {
    font-size: 20px !important;
}

#page-case #case-descricao {
    margin-bottom: 50px;
    padding: 0 10px;
}

#page-case #case-descricao h2,
#page-case #case-descricao h3,
#page-case #case-descricao h4,
#page-case #case-descricao h5,
#page-case #case-descricao h6 {
    color: #00166B;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
    font-family: "Intro Regular" !important;
    letter-spacing: 0 !important;
    margin-top: 40px;
}

#page-case #case-descricao h2 {
    font-size: 28px !important;
    line-height: 21px !important;
}

#page-case #case-descricao h3 {
    font-size: 18px !important;
    line-height: 11px !important;
}

#page-case #case-descricao h4 {
    font-size: 16px !important;
    line-height: 9px !important;
}

#page-case #case-descricao h5,
#page-case #case-descricao h6 {
    font-size: 14px !important;
    line-height: 7px !important;
}

#page-case #social,
#page-case #case-descricao p,
#page-case #case-descricao ul li,
#page-case #case-descricao ol li {
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 19px !important;
    font-family: Inter !important;
    letter-spacing: 0 !important;
}

#page-case #case-descricao .btn-default {
    border-radius: 20px;
    text-align: center;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    font-family: Inter;
    letter-spacing: 0;
    opacity: 1;
    /*width: 50%;*/
    padding: 12px 30px;
}

#page-case #case-descricao .btn-default i {
    margin-left: 10px;

}

#page-case #case-descricao .btn-branco-azul:hover,
#page-case #case-descricao .btn-azul-branco {
    background-color: #171C66;
    color: #FFFFFF;
}

#page-case #case-descricao .btn-branco-azul,
#page-case #case-descricao .btn-azul-branco:hover {
    background-color: #ffffff;
    color: #171C66;
    border: 1px solid #171C66;
}

#page-case #case-descricao .badge-ocb {
    margin-left: 15px;
    background-color: #e6e6e6;
    border-radius: 100px;
    padding: 5px 15px;
    color: #0c1249;
    font-style: normal;
    font-variant: normal;
    font-family: Inter;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0;
}

#page-case #case-descricao hr {
    border-bottom: 1px solid #5883D0;
}

#page-relacionado .case-itens .case-item .case-item-img img {
    object-fit: cover;
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-premiado {
    background-color: #5883D0;
    border-radius: 100px;
    opacity: 1;
    color: #FFFFFF;
    width: 100px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-premiado span {
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    font-family: Inter;
    letter-spacing: 0;
    margin-left: 6px;
}

#page-relacionado .case-title {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 21px;
    font-family: "Intro Regular";
    letter-spacing: 0;
    color: #0C1249;
    opacity: 1;
}

#page-relacionado .case-itens {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 2%;
}

#page-relacionado .case-itens .case-item {
    flex: 49%;
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin-bottom: 50px;
}

#page-relacionado .case-itens .case-item .case-item-img,
#page-relacionado .case-itens .case-item .case-item-img img {
    width: 255px;
    max-width: 255px;
    height: 178px;
    border-radius: 10px;
}

#page-relacionado .case-itens .case-item .case-item-text {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-categoria {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 600;
    font-size: 10px;
    line-height: 12px;
    font-family: Inter;
    letter-spacing: 0;
    color: #0C1249;
    opacity: 1;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 12px;
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-categoria,
#page-relacionado .case-itens .case-item .case-item-text .item-text-title {
    margin-bottom: 5px;
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-title h3 {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    font-family: "Intro Regular";
    letter-spacing: 0;
    color: #18186A;
    opacity: 1;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

#page-relacionado .case-itens .case-item .case-item-text .item-text-texto {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    font-family: Inter;
    letter-spacing: 0;
    opacity: 1;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical
}

.sticky-breadcrumb {
    z-index: 5 !important;
}

@media (max-width: 500px) {
    #page-case h1 {
        padding: 0 15px;
    }

    #page-case #social,
    #page-case #case-descricao {
        padding: 0 10px;
    }

    #page-relacionado .case-itens .case-item {
        flex-direction: column;
    }

    #page-relacionado .case-itens .case-item .case-item-img, #page-relacionado .case-itens .case-item .case-item-img img {
        width: 100%;
    }

    #page-case, #page-relacionado {
        padding-left: 15px;
        padding-right: 15px;
    }

    #page-case #img-destaque {
        object-position: top left;
    }
}

@media screen and (max-width: 1280px) and (-webkit-min-device-pixel-ratio: 1.5), screen and (max-width: 1280px) and (min-resolution: 144dpi) {
    #page-case, #page-relacionado {
        max-width: 1114px;
        margin: 0 auto;
    }
}


/* mobile */
@media (max-width: 768px) {

    #page-case #social {
        text-align: center;
    }

    #page-case .social-date {
        margin-bottom: 10px;
    }

    #page-case .social-icons {
        justify-content: center !important;
    }

    .page #page-relacionado .case-itens .case-item {
        flex-direction: column;
        flex: 100% !important;
        margin-bottom: 20px;
    }

    .page #page-relacionado .case-itens .case-item .case-item-img img {
        object-fit: cover;
        width: 100% !important;
    }

    .page #page-relacionado .case-itens .case-item .case-item-img,
    .page #page-relacionado .case-itens .case-item .case-item-img img {
        height: 178px;
        border-radius: 10px;
        width: 100% !important;
        max-width: 100% !important;
    }
}